   .green-gradient{
            background: linear-gradient(180deg,#149832,#149832)!important
    }
    .green-gradient_header {
       background: linear-gradient(60deg,#149832,#149832)!important;
       color: #fff;
       font-size: 1.3rem;
       font-weight: bold;
      }
      .side-nav .collapsible a {
        color: #fff;
        font-weight: 600;
        font-size: 1rem;
        height: 36px;
        line-height: 36px;
    }

 .sw-theme-arrows > .sw-toolbar-bottom {
        background: #fff;
        border-top: 1px solid #ddd;
}
.select-wrapper {
  margin-left: 2.5rem;
}
.select-wrapper span.caret{
         right: 0;
    }
   sup {
    color: red;
    font-size: 1.1rem;
   } 

 ul.stepper.horizontal{
  min-height: 710px !important;
 }  
 ul.stepper.horizontal .step{
  background: #149832;
  border: 1px solid #ddd;
  border-bottom: 0;
  border-left: 0px;
 }
 ul.stepper.horizontal .step .step-title{
  font-weight: bold;
  color: #fff;
 }
 ul.stepper.horizontal .step.active .step-title::before{
  background-color: #f0e303;
 }
 ul.stepper.horizontal .step .step-content{
  background: #fff;
 }
 ul.stepper.horizontal .step .step-title::before{
  font-weight: bold;;
 }
 .step-content{
  border: 1px solid #149832;
 }

 .text-danger {
    color: #ff3547!important;
    font-weight: 500;
    margin-left: 2.4rem;
}
#inputGroupFile01-error{
 margin-left:0rem !important
}
#inputGroupFile02-error{
   margin-left:0rem !important
}

 .error {
    color: #ff3547!important;
    font-weight: 500;
    margin-left: 2.4rem;
}
.md-form .prefix.active{
  color: black !important;
}
main{
  min-height: 800px;
}

#toast-container>div {
    -webkit-box-shadow: 0 2px 5px 0 rgba(0, 0, 0, .16), 0 2px 10px 0 rgba(0, 0, 0, .12);
    box-shadow: 0 2px 5px 0 rgba(2, 45, 88, 0.8), 0 2px 10px 0 rgba(2, 45, 88, 0.25);
    position: relative;
    overflow: hidden;
    margin: 0 0 6px;
    padding: 20px 20px 25px 100px;
    width: 24rem;
    background-position: 15px center;
    background-repeat: no-repeat;
    opacity: .95;
    filter: alpha(opacity=95);
    border: 1px solid #ddd;
}

#toast-container>:hover {
    -webkit-box-shadow: 0 8px 17px 0 rgba(0, 0, 0, .2), 0 6px 20px 0 rgba(0, 0, 0, .19);
    box-shadow: 0 8px 17px 0 rgba(0, 0, 0, .2), 0 6px 20px 0 rgba(0, 0, 0, .19);
    -webkit-transition: .45s;
    -o-transition: .45s;
    transition: .45s;
    opacity: 1;
    filter: alpha(opacity=100);
    cursor: pointer
}

#toast-container.toast-bottom-center>div,
#toast-container.toast-top-center>div {
    width: 18.75rem;
    margin: auto
}

#toast-container.toast-bottom-full-width>div,
#toast-container.toast-top-full-width>div {
    width: 96%;
    margin: auto
}

.toast {
    background-color: #030303
}

.toast-success .toast-message {
    color: #00c851;
    font-weight: 400;
}

.toast-success .toast-title {
    color: #00c851;
    font-weight: 700;
}

.toast-error .toast-message {
    color: #b6160a;
    font-weight: 400;
}

.toast-error .toast-title {
    color: #b6160a;
    font-weight: 700;
}

.toast-info .toast-message {
    color: #1faae0;
    font-weight: 400;
}

.toast-info .toast-title {
    color: #1faae0;
    font-weight: 700;
}

.toast-success {
    background-color: #fff;
    background-image: url('../images/success.gif')!important;
    background-size:60px !important;
}

.toast-error {
    background-color: #fff;
    background-image: url(../images/wrong.gif)!important;
    background-size:60px !important;
}

.toast-info {
    background-color: #fff;
    background-image: url('../images/wrong.gif')!important
}

.toast-warning {
    background-color: #fb3;
    background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABgAAAAYCAYAAADgdz34AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8YQUAAAAJcEhZcwAADsMAAA7DAcdvqGQAAAGYSURBVEhL5ZSvTsNQFMbXZGICMYGYmJhAQIJAICYQPAACiSDB8AiICQQJT4CqQEwgJvYASAQCiZiYmJhAIBATCARJy+9rTsldd8sKu1M0+dLb057v6/lbq/2rK0mS/TRNj9cWNAKPYIJII7gIxCcQ51cvqID+GIEX8ASG4B1bK5gIZFeQfoJdEXOfgX4QAQg7kH2A65yQ87lyxb27sggkAzAuFhbbg1K2kgCkB1bVwyIR9m2L7PRPIhDUIXgGtyKw575yz3lTNs6X4JXnjV+LKM/m3MydnTbtOKIjtz6VhCBq4vSm3ncdrD2lk0VgUXSVKjVDJXJzijW1RQdsU7F77He8u68koNZTz8Oz5yGa6J3H3lZ0xYgXBK2QymlWWA+RWnYhskLBv2vmE+hBMCtbA7KX5drWyRT/2JsqZ2IvfB9Y4bWDNMFbJRFmC9E74SoS0CqulwjkC0+5bpcV1CZ8NMej4pjy0U+doDQsGyo1hzVJttIjhQ7GnBtRFN1UarUlH8F3xict+HY07rEzoUGPlWcjRFRr4/gChZgc3ZL2d8oAAAAASUVORK5CYII=)!important
}